  menu-wc{
    /*height: min-content;*/
  }

  menu-wc .control{
    display: none;
  }

  @media (max-width: 600px) {  
    menu-wc{
      position: relative;
      overflow: hidden;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      background: rgba(59, 59, 59, 0.9);
      transition: 0.3s;
      z-index: 999;
    }  
    
    .activemenu{
        position: fixed;
    }  
    
    menu-wc .control{
        display: inherit;
        background-color: #fff;
        cursor: pointer;
    }
    
    menu-wc .bi-x{
        position: absolute;
        top: 15px;
        right: 15px;
    }
    
    menu-wc ul {
        display: block;
        position: absolute;
        top: 55px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        padding: 10px 0;
        background-color: #fff;
        overflow-y: auto;
        transition: 0.3s;
    }
    
    menu-wc .dropdown .dropdown-active{
        display: block;
        position: static;
        opacity: 1;
    }
  }